### Method

# ECal Component abort_sequence

since: 3.34

#### Declaration [src]

    void
    e_cal_component_abort_sequence (
      ECalComponent* comp
    )

#### Description [src]

Aborts the sequence change needed in the given calendar component, which means it will not require a sequence commit (via e_cal_component_commit_sequence()) even if the changes done require a sequence increment.

Available since: 3.34